spryker/pimple

This package is abandoned and no longer maintained. No replacement package was suggested.

Pimple module

Maintainers

Details

github.com/spryker/pimple

Source

Installs: 91 303

Dependents: 0

Suggesters: 0

Security: 0

Stars: 0

Watchers: 74

Forks: 0

2.0.0 2016-04-01 13:06 UTC

This package is auto-updated.

Last update: 2021-07-24 07:17:34 UTC


README

Pimple is a container module for the Pimple library. Pimple provides a simple dependency injection container. This module has a central role in managing Pimple dependencies and supports better decoupling between modules.

DEPRECATED - This module is not continued at this point.

Installation

composer require spryker/pimple

Documentation

Module Documentation